Search Results for

Show / Hide Table of Contents

# Class TextAlignment

Text alignment enumeration, controls how text is displayed.

##### Inheritance

System.Object
TextAlignment

###### Namespace: Terminal.Gui

###### Assembly: Terminal.Gui.dll

##### Syntax

    public sealed class TextAlignment : Enum

### Fields

#### Centered

Centers the text in the frame.

##### Declaration

    public const TextAlignment Centered

##### Field Value

Type | Description
--- | ---
TextAlignment |

#### Justified

Shows the text as justified text in the frame.

##### Declaration

    public const TextAlignment Justified

##### Field Value

Type | Description
--- | ---
TextAlignment |

#### Left

Aligns the text to the left of the frame.

##### Declaration

    public const TextAlignment Left

##### Field Value

Type | Description
--- | ---
TextAlignment |

#### Right

Aligns the text to the right side of the frame.

##### Declaration

    public const TextAlignment Right

##### Field Value

Type | Description
--- | ---
TextAlignment |

#### value__

##### Declaration

    public int value__

##### Field Value

Type | Description
--- | ---
System.Int32 |